.owl-carousel .owl-item .single-pander-product img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.our-product .section-title h1,
.our-product .section-title span{
	display: inline-block;
	color: #a00000;
	font-size: 28px;
	font-weight: 400;	
}

.rating {
	min-height: 20px;
}

.single-pander-product .quick-view.hidden,
.single-pander-product .pro-actions.hidden{
	display: none;
}

.quick-view::before{
	background: #343434;
}

.quick-view:hover::before {
	background: #df0e1d;
}